body {
    margin: 0;
}

/*********** STRUCTURE ***********/

#head {
    background:#3C5586;
/*    -webkit-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.75);*/
    height:92px;
    
}
.wrap {
    max-width: 1138px;
    width:100%;
    margin:0 auto;
    position:relative;
    overflow:hidden;
}
.m-wrap {
    width:100%;
    padding:75px 0;
    position:absolute;
    top:0;
    z-index: 99999;
}

/************* TOOLS **************/

.clear {clear: both;}
.left {float:left;}
.right {float:right;}
.center {margin-left:auto !important;margin-right:auto !important;}
.middle {vertical-align:middle;}

.helper {
    display: none;
    height: 100%;
    vertical-align: middle;
}
.dim {opacity:0.5;}
.dim:hover {opacity:1;}

/************* NAV **************/

#logo {
 
    width: 400px;
    height: 82px;
   color: white;
    display:inline-table;
    margin:5px 0;
    float: left;
}

#global-navigation {
    display:none;
    float:right;
    width: auto;
    font-size: 14px;
    list-style: disc;
    text-align: start;
}

#global-navigation ul {
	float:right;
	margin: 0;
	list-style: none; 
	padding:0;
	margin-top: 7px;
}

#global-navigation ul li {
	float:left;
	background: none; 
	height: 35px; 
	line-height: 61px; 
	display: block;
}

#global-navigation ul li a {
    padding:0 9px;
    color:#B7B9BC;
    font-weight: 700;
    font-size:11px;
    text-transform: uppercase;
    line-height:31px;
    transition: all .1s;
    border-radius: 0px;
    display: block;
    margin-left: 8px;
    margin-top: 15px;
	font-family: "gotham_mediumregular";
}
#global-navigation ul li a:hover {opacity: 1;color:grey;}

#global-navigation a {margin-top:0;border-bottom:0px solid #fff;transition: all .1s;}
#dropdown a.active {
	opacity:1;
	border-bottom: 3px solid darkblue;
    margin-top: -4px;
	color:darkblue;
}

#nav-drop {
    background:#222;
    padding:0;
    transition: all .5s;
    display:none;
    /*margin-bottom: 10px;*/
}
#head {
    margin-bottom: 0;
}
#nav-drop.active {
}
.drop-buffer {padding:30px;}

#nav-drop .drop-col {float:left;width:25%;}
#nav-drop ul.fl {padding:0 10px;transition: all .1s ease-in;margin:0 0 15px 0;}
#nav-drop ul.leadership:hover {box-shadow: -4px 0px 0px 0px #3E6D89;}
#nav-drop ul.execution:hover {box-shadow: -4px 0px 0px 0px #2C9AB7;}
#nav-drop ul.productivity:hover {box-shadow: -4px 0px 0px 0px #A3D55D;}
#nav-drop ul.trust:hover {box-shadow: -4px 0px 0px 0px #FCB61A;}
#nav-drop ul.sales:hover {box-shadow: -4px 0px 0px 0px #959C84;}
#nav-drop ul.loyalty:hover {box-shadow: -4px 0px 0px 0px #F25D56;}
#nav-drop ul.education:hover {box-shadow: -4px 0px 0px 0px #3FAE29;}

#nav-drop ul.government:hover {box-shadow: -4px 0px 0px 0px #85878A;}
#nav-drop ul.lavenforcement:hover {box-shadow: -4px 0px 0px 0px #85878A;}
#nav-drop ul.digitallearning:hover {box-shadow: -4px 0px 0px 0px #85878A;}
#nav-drop ul.books:hover {box-shadow: -4px 0px 0px 0px #85878A;}

#nav-drop ul.leadership a:hover{color:#3E6D89;}
#nav-drop ul.execution a:hover{color:#2C9AB7;}
#nav-drop ul.productivity a:hover{color:#A3D55D;}
#nav-drop ul.trust a:hover{color:#FCB61A;}
#nav-drop ul.sales a:hover{color:#959C84;}
#nav-drop ul.loyalty a:hover{color:#F25D56;}
#nav-drop ul.education a:hover{color:#3FAE29;}
#nav-drop ul.government a:hover {color:#85878A;}
#nav-drop ul.lavenforcement a:hover {color:#85878A;}
#nav-drop ul.digitallearning a:hover {color:#85878A;}
#nav-drop ul.books a:hover {color:#85878A;}



#nav-drop ul.fl > li {text-transform:uppercase;color:#fff; }
#nav-drop ul li ul > li {text-transform:none;color:#fff;}

#nav-drop ul li {display:block;float:none;font-size:13px;font-size:1.3rem;line-height:16px;margin-bottom:6px;}
#nav-drop ul li a {color:#fff;opacity: 1;transition: all .1s;font-size: 14px; font-family:'gotham_bookregular';}
#nav-drop ul li a:hover {opacity: 1;}

#nav-drop ul.fl li > ul {margin-top:5px;padding: 0;}

#nav-drop ul.fl li.flh > a {opacity: 1; font-size:15px; line-height:18px;}

nav p {font-style:italic;font-size:12px;opacity:0.5;text-transform: none;line-height:14px;font-weight:400;}
#nav-drop ul ul li a{color:#767476; line-height:17px;}
/****---------->>>>>> MOBILE */

#nav-stack {display:block;
    width: 80px;
    height: 80px;
    z-index: 1000;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    position: absolute;
    z-index:999999;
    top: 0;
    right: 0;
    -moz-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    -o-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    -webkit-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
}
#nav-stack .patty {
    color: #fff;
    font-weight: 800;
    width: 40px;
    line-height: 10px;
    margin: 35px auto;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
}
#nav-stack.active .patty span{opacity:0;}
#nav-stack .patty:after {top:-12px;}
#nav-stack .patty:before{bottom:-12px;}

#nav-stack.active .patty:after {
	top:2px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	}
#nav-stack.active .patty:before{bottom:3px;
transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}

#nav-stack .patty:after, #nav-stack .patty:before {
    content: '';
    display: block;
    width: 40px;
    height: 4px;
    background: #fff;
    position: absolute;
    z-index: -1;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
/*-----*/
#navigation-mobile {
    display:none;}
#navigation-mobile .overlay{
    background:rgba(0,0,0,0.9);
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    z-index:99999;
}
#navigation-mobile ul {
    padding: 0;
}
#navigation-mobile li {
    text-align:center;

    margin:15px;
}
#navigation-mobile li a {
    color:#fff;
    display:block;
    transition: all .5s;
    background:#363636;
    border-radius:3px;
    box-shadow: inset 0 -4px 0 rgba(0,0,0,0.1);
    font-size:20px;
    padding:20px;
}
.nav-drop-mobile {display:none;}
#navigation-mobile a.active {opacity:1;background:#ddddde;color:#363636;}
#navigation-mobile .l2 ul {
    display: none;
}

.patty{
  width: 100%;
  text-align: right;
  box-sizing: border-box;
  padding: 15px 24px;
  cursor: pointer;
  color: #fff;
  display: none;
  font-weight: bold;
}

/****************** BREAKS ****************/

/* Small Devices, Tablets */
@media(max-width: 1025px) {
    .wrap {max-width:1138px;}
    #navigation-mobile {display:none;}
    #navigation-mobile li a{font-size:30px;}
    #global-navigation {display:inline-block;}
    #nav-drop {display:block;}
    #head { margin-bottom: 0; }
    #nav-stack {display:none;}
	#global-navigation nav ul{margin-top: -70px;}
}

/* Extra Small Devices, Phones */
@media (max-width: 780px) and (min-width: 400px){
	/*global-navigation {display:inline-block;}
    #navigation-mobile li a{font-size:20px;}
	.showing{max-height: 20em;}*/
	#global-navigation nav ul{max-height: 0px;}
	
	#global-navigation nav ul li{
		box-sizing: border-box;
		width: 100%;
		padding: 24px 0;
		text-align: center;
	}
	.patty{display: block;}
	.middle img{margin-top: -50px;}
	.showing{max-height: 20em;}
}
